. /var/config/symlink

l=`fdisk -l |awk '/Linux/ {print $1}'`
echo "S:dysk1:Select a device to be fitted"  > $SYMLINK/dysk1.cfg

for j in $l
  do
echo "C:dysk1:Mount $j:mount:$j /hdd/movie" >> $SYMLINK/dysk1.cfg
echo "M:main:Check your network! " > $SYMLINK/rm_emu.cfg

done
echo "M:dysk:Back"  >> $SYMLINK/dysk1.cfg
sync
